body {

background-image: url(premade/head.jpg);
background-repeat: no-repeat;
background-position: top left;background-color:#030303;
background-attachment: absolute;
padding:25px;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        line-height:25px;letter-spacing:2px;color:#c0bfbf; text-align:justify;
margin-bottom:10px;
}

::-webkit-scrollbar {width: 21px; height: 3px; background: #983E26;}
::-webkit-scrollbar-thumb {background-color: #000000; border: 0px;}


.picture {
float:left;
margin:2px;
}

#container {
width:800px; margin-right: auto;
margin-top: 431px;
margin-left:16px; }


h1 { 

	color:#B11C0A;

opacity:0.4;

        letter-spacing:1px;

font-family: 'Pacifico', cursive;

        font-size:32px;

        padding:10px;        border-radius: 70px;

	-moz-border-radius: 70px;

	-webkit-border-radius: 70px;}



#content {
width:800px;
height:100px;
}

.contentx  {
margin-bottom:14px;
width:800px;
padding: 10px 20px;opacity:0.6;
}


#navi{
	position: absolute;
	width: 260px;
	left: 800px;
	top: 170px;
  z-index:2;opacity:0.6; background-image: linear-gradient(#000000, #797979);
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px; padding:30px;border-bottom:9px solid #C12222;}

a.navi {
    display: block;
    background-color: #000000;
    color: #4B4D48;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


a.navi:link {
display: block;
    background-color: #000000;
    color: #4B4D48;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}


a.navi:active {
display: block;
    background-color: #000000;
    color: #4B4D48;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:visited {
display: block;
    background-color: #000000;
    color: #4B4D48;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:hover{
    display: block;
    background-color: #3C384D;
    color: #000000;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
opacity:0.8;
}

#footer {
clear:both;
text-align:center;
}











a:link {color:#ffffff;

text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}






     
a:visited {color:#ffffff;

text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}


a:hover {
transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color:#7B8582;
cursor:pointer;

font-size: 13px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}  



a:active {color:#ffffff;


text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}


strong { 
        color: #AB7C58; font-family: 'Libre Baskerville', serif;
}

b { 
        color: #AB7C58; 
}


i { 
        color: #AB7C58;
        background: #000000;font-family: 'Libre Baskerville', serif;
}


blockquote {
 	background-color:#C12222; 
 	padding: 15px;font-family: 'Libre Baskerville', serif;
	text-align:justify;
	color:#ffffff;
	font-style:italic;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;opacity:0.6;
}


.title {
  font-weight: 900;
  font-size: 8vw;
  margin: 0;
  position: relative;
  letter-spacing: -.12em;
  color: #D11B1B;
}

.drop {
  width: .1em; height: .1em;
  border-radius: 0 100% 100% 100%;
  background-color: currentColor;
  position: absolute;
  top: 72%;
  animation: drop 3s infinite both;

  &:nth-child(1) {
    left: 14%;
  }

  &:nth-child(2) {
    left: 39%;
    animation-delay: -.4s;
  }

  &:nth-child(3) {
    left: 55%;
    animation-delay: -1.5s;
  }

  &:nth-child(4) {
    left: 82%;
    animation-delay: -.8s;
  }

  &:nth-child(5) {
    left: 95.5%;
    animation-delay: -1.3s;
  }
}

@keyframes drop {
  0% {
    transform: translateY(0) scaleX(.85) rotate(45deg);
    animation-timing-function: ease-out;
  }
  60% {
    transform: translateY(120%) scaleX(.85) rotate(45deg);
    animation-timing-function: ease-in;
  }
  80%, 100% {
    transform: translateY(60vh) scaleX(.85) rotate(45deg);
  }
}